/* iCheck plugin Square skin, blue
----------------------------------- */

.icheckbox_square-blue {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin-top: 8px;
    margin-right: 8px;
    padding: 0;
    width: 22px;
    height: 22px;
    float: right;
    background: url(../images/checkbox.png) no-repeat 0/18px;
    border: none;
    cursor: pointer;
}

/* .icheckbox_square-blue.hover {
    background: url(../images/checkbox-active.png) no-repeat 0/18px;
} */

.icheckbox_square-blue.checked {
    background: url(../images/checkbox-active.png) no-repeat 0/18px;
}